# m4(9)

[Home] [Commands] [Variables] [Macro-Dev] [Glossary]

## SYNOPSIS

me - M4 Macro Processor

## FILES

hkm4.emf - M4 macro processor macro file.
m4.etf - M4 macro processor header template file.

## EXTENSIONS

.m4

## DESCRIPTION

The M4 macro processor template performs simple hilighting of .m4 files. The file type is recognized by the standard extension only.

Hilighting

The hilighting features allows components of the language to be differentiated and rendered in different colors.

## NOTES

The M4 hilighting is minimal, no other features have been implemented.

## SEE ALSO

Supported File Types

(c) Copyright JASSPA 2009
Last Modified: 2009/08/29
Generated On: 2009/10/12

</HMTL>